name: e3sm_diags_dev
channels:
  - conda-forge
  - defaults
dependencies:
  - _libgcc_mutex=0.1=conda_forge
  - _openmp_mutex=4.5=2_gnu
  - _python_abi3_support=1.0=hd8ed1ab_2
  - affine=2.4.0=pyhd8ed1ab_1
  - alabaster=1.0.0=pyhd8ed1ab_1
  - antimeridian=0.4.5=pyhd8ed1ab_0
  - asttokens=3.0.1=pyhd8ed1ab_0
  - attr=2.5.2=h39aace5_0
  - attrs=25.4.0=pyhcf101f3_1
  - aws-c-auth=0.9.3=hef928c7_0
  - aws-c-cal=0.9.13=h2c9d079_1
  - aws-c-common=0.12.6=hb03c661_0
  - aws-c-compression=0.3.1=h8b1a151_9
  - aws-c-event-stream=0.5.7=h28f887f_1
  - aws-c-http=0.10.7=ha8fc4e3_5
  - aws-c-io=0.23.3=hdaf4b65_5
  - aws-c-mqtt=0.13.3=hc63082f_11
  - aws-c-s3=0.11.3=h06ab39a_1
  - aws-c-sdkutils=0.2.4=h8b1a151_4
  - aws-checksums=0.2.7=h8b1a151_5
  - aws-crt-cpp=0.35.4=h8824e59_0
  - aws-sdk-cpp=1.11.606=h20b40b1_10
  - azure-core-cpp=1.16.1=h3a458e0_0
  - azure-identity-cpp=1.13.2=h3a5f585_1
  - azure-storage-blobs-cpp=12.15.0=h2a74896_1
  - azure-storage-common-cpp=12.11.0=h3d7a050_1
  - azure-storage-files-datalake-cpp=12.13.0=hf38f1be_1
  - babel=2.17.0=pyhd8ed1ab_0
  - backports.zstd=1.2.0=py313h18e8e13_0
  - beautifulsoup4=4.14.3=pyha770c72_0
  - bleach=6.3.0=pyhcf101f3_0
  - blosc=1.21.6=he440d0b_1
  - bokeh=3.8.1=pyhd8ed1ab_0
  - bottleneck=1.6.0=np2py313hc18bace_3
  - branca=0.8.2=pyhd8ed1ab_0
  - brotli=1.2.0=hed03a55_1
  - brotli-bin=1.2.0=hb03c661_1
  - brotli-python=1.2.0=py313hf159716_1
  - bzip2=1.0.8=hda65f42_8
  - c-ares=1.34.6=hb03c661_0
  - ca-certificates=2026.1.4=hbd8a1cb_0
  - cartopy_offlinedata=0.25.0=pyhd8ed1ab_0
  - certifi=2026.1.4=pyhd8ed1ab_0
  - cf-units=3.3.0=py313h29aa505_1
  - cf-xarray=0.10.10=pyhd8ed1ab_0
  - cf_xarray=0.10.10=pyhd8ed1ab_0
  - cffi=2.0.0=py313hf46b229_1
  - cfgv=3.5.0=pyhd8ed1ab_0
  - cftime=1.6.4=py313h29aa505_2
  - charset-normalizer=3.4.4=pyhd8ed1ab_0
  - cli-ui=0.17.2=pyhd8ed1ab_0
  - click=8.3.1=pyh8f84b5b_1
  - click-plugins=1.1.1.2=pyhd8ed1ab_0
  - cligj=0.7.2=pyhd8ed1ab_2
  - cloudpickle=3.1.2=pyhcf101f3_1
  - colorama=0.4.6=pyhd8ed1ab_1
  - colorcet=3.1.0=pyhd8ed1ab_1
  - comm=0.2.3=pyhe01879c_0
  - contextlib2=21.6.0=pyhd8ed1ab_1
  - contourpy=1.3.3=py313h7037e92_3
  - coverage=7.13.0=py313h3dea7bd_0
  - cpython=3.13.11=py313hd8ed1ab_100
  - cycler=0.12.1=pyhcf101f3_2
  - cytoolz=1.1.0=py313h07c4f96_1
  - dask=2025.12.0=pyhcf101f3_0
  - dask-core=2025.12.0=pyhcf101f3_1
  - datashader=0.18.2=pyhd8ed1ab_0
  - debugpy=1.8.18=py313h5d5ffb9_0
  - decorator=5.2.1=pyhd8ed1ab_0
  - distlib=0.4.0=pyhd8ed1ab_0
  - distributed=2025.12.0=pyhcf101f3_1
  - docopt=0.6.2=pyhd8ed1ab_2
  - docutils=0.22.3=pyhd8ed1ab_0
  - esmf=8.9.0=nompi_h8d4c64c_3
  - esmpy=8.9.0=pyhc455866_0
  - exceptiongroup=1.3.1=pyhd8ed1ab_0
  - executing=2.2.1=pyhd8ed1ab_0
  - filelock=3.20.1=pyhd8ed1ab_0
  - folium=0.20.0=pyhd8ed1ab_0
  - fonttools=4.61.1=py313h3dea7bd_0
  - freetype=2.14.1=ha770c72_0
  - freexl=2.0.0=h9dce30a_2
  - fsspec=2025.12.0=pyhd8ed1ab_0
  - future=1.0.0=pyhd8ed1ab_2
  - geopandas=1.1.1=pyhd8ed1ab_1
  - geopandas-base=1.1.1=pyha770c72_1
  - geos=3.14.1=h480dda7_0
  - geoviews=1.15.0=hd8ed1ab_0
  - geoviews-core=1.15.0=pyha770c72_0
  - gflags=2.2.2=h5888daf_1005
  - giflib=5.2.2=hd590300_0
  - glog=0.7.1=hbabe93e_0
  - h2=4.3.0=pyhcf101f3_0
  - hdf4=4.2.15=h2a13503_7
  - hdf5=1.14.6=nompi_h1b119a7_104
  - healpix=2025.1=py313h29aa505_2
  - holoviews=1.22.1=pyhd8ed1ab_0
  - hpack=4.1.0=pyhd8ed1ab_0
  - hvplot=0.12.1=pyhd8ed1ab_0
  - hyperframe=6.1.0=pyhd8ed1ab_0
  - icu=75.1=he02047a_0
  - identify=2.6.15=pyhd8ed1ab_0
  - idna=3.11=pyhd8ed1ab_0
  - imagesize=1.4.1=pyhd8ed1ab_0
  - importlib-metadata=8.7.0=pyhe01879c_1
  - importlib_resources=6.5.2=pyhd8ed1ab_0
  - iniconfig=2.3.0=pyhd8ed1ab_0
  - ipykernel=7.1.0=pyha191276_0
  - ipython=9.8.0=pyh53cf698_0
  - ipython_pygments_lexers=1.1.1=pyhd8ed1ab_0
  - jedi=0.19.2=pyhd8ed1ab_1
  - jinja2=3.1.6=pyhcf101f3_1
  - joblib=1.5.3=pyhd8ed1ab_0
  - json-c=0.18=h6688a6e_0
  - jupyter_client=8.7.0=pyhcf101f3_0
  - jupyter_core=5.9.1=pyhc90fa1f_0
  - keyutils=1.6.3=hb9d3cd8_0
  - kiwisolver=1.4.9=py313hc8edb43_2
  - krb5=1.21.3=h659f571_0
  - lcms2=2.17=h717163a_0
  - ld_impl_linux-64=2.45=default_hbd61a6d_104
  - lerc=4.0.0=h0aef613_1
  - libabseil=20250512.1=cxx17_hba17884_0
  - libaec=1.1.4=h3f801dc_0
  - libarchive=3.8.2=gpl_h7be2006_100
  - libarrow=22.0.0=hb6ed5f4_6_cpu
  - libarrow-acero=22.0.0=h635bf11_6_cpu
  - libarrow-compute=22.0.0=h8c2c5c3_6_cpu
  - libarrow-dataset=22.0.0=h635bf11_6_cpu
  - libarrow-substrait=22.0.0=h3f74fd7_6_cpu
  - libblas=3.11.0=5_h4a7cf45_openblas
  - libbrotlicommon=1.2.0=hb03c661_1
  - libbrotlidec=1.2.0=hb03c661_1
  - libbrotlienc=1.2.0=hb03c661_1
  - libcblas=3.11.0=5_h0358290_openblas
  - libcrc32c=1.1.2=h9c3ff4c_0
  - libcurl=8.17.0=h4e3cde8_1
  - libdeflate=1.25=h17f619e_0
  - libedit=3.1.20250104=pl5321h7949ede_0
  - libev=4.33=hd590300_2
  - libevent=2.1.12=hf998b51_1
  - libexpat=2.7.3=hecca717_0
  - libffi=3.5.2=h9ec8514_0
  - libfreetype=2.14.1=ha770c72_0
  - libfreetype6=2.14.1=h73754d4_0
  - libgcc=15.2.0=he0feb66_16
  - libgcc-ng=15.2.0=h69a702a_16
  - libgdal-core=3.12.0=hf05ffb4_4
  - libgfortran=15.2.0=h69a702a_16
  - libgfortran5=15.2.0=h68bc16d_16
  - libgomp=15.2.0=he0feb66_16
  - libgoogle-cloud=2.39.0=hdb79228_0
  - libgoogle-cloud-storage=2.39.0=hdbdcf42_0
  - libgrpc=1.73.1=h3288cfb_1
  - libhwy=1.3.0=h4c17acf_1
  - libiconv=1.18=h3b78370_2
  - libjpeg-turbo=3.1.2=hb03c661_0
  - libjxl=0.11.1=hf08fa70_5
  - libkml=1.3.0=haa4a5bd_1022
  - liblapack=3.11.0=5_h47877c9_openblas
  - liblzma=5.8.1=hb9d3cd8_2
  - libmpdec=4.0.0=hb9d3cd8_0
  - libnetcdf=4.9.3=nompi_h11f7409_103
  - libnghttp2=1.67.0=had1ee68_0
  - libnsl=2.0.1=hb9d3cd8_1
  - libopenblas=0.3.30=pthreads_h94d23a6_4
  - libopentelemetry-cpp=1.21.0=hb9b0907_1
  - libopentelemetry-cpp-headers=1.21.0=ha770c72_1
  - libparquet=22.0.0=h7376487_6_cpu
  - libpng=1.6.53=h421ea60_0
  - libprotobuf=6.31.1=h49aed37_2
  - libre2-11=2025.11.05=h7b12aa8_0
  - librttopo=1.1.0=h46dd2a8_20
  - libsodium=1.0.20=h4ab18f5_0
  - libspatialite=5.1.0=gpl_h2abfd87_119
  - libsqlite=3.51.1=h0c1763c_0
  - libssh2=1.11.1=hcf80075_0
  - libstdcxx=15.2.0=h934c35e_16
  - libstdcxx-ng=15.2.0=hdf11a46_16
  - libthrift=0.22.0=h454ac66_1
  - libtiff=4.7.1=h9d88235_1
  - libudunits2=2.2.28=h40f5838_3
  - libutf8proc=2.11.2=hfe17d71_0
  - libuuid=2.41.2=h5347b49_1
  - libwebp-base=1.6.0=hd42ef1d_0
  - libxcb=1.17.0=h8a09558_0
  - libxml2=2.15.1=h26afc86_0
  - libxml2-16=2.15.1=ha9997c6_0
  - libxml2-devel=2.15.1=h26afc86_0
  - libxslt=1.1.43=h711ed8c_1
  - libzip=1.11.2=h6991a6a_0
  - libzlib=1.3.1=hb9d3cd8_2
  - linkify-it-py=2.0.3=pyhd8ed1ab_1
  - llvmlite=0.46.0=py313hdd307be_0
  - locket=1.0.0=pyhd8ed1ab_0
  - lxml=6.0.2=py313h4a16004_2
  - lz4=4.4.5=py313h28739b2_1
  - lz4-c=1.10.0=h5888daf_1
  - lzo=2.10=h280c20c_1002
  - mache=2.1.0=pyhd8ed1ab_0
  - mapclassify=2.10.0=pyhd8ed1ab_1
  - markdown=3.10=pyhcf101f3_1
  - markdown-it-py=4.0.0=pyhd8ed1ab_0
  - markupsafe=3.0.3=py313h3dea7bd_0
  - matplotlib-base=3.10.8=py313h683a580_0
  - matplotlib-inline=0.2.1=pyhd8ed1ab_0
  - mdit-py-plugins=0.5.0=pyhd8ed1ab_0
  - mdurl=0.1.2=pyhd8ed1ab_1
  - minizip=4.0.10=h05a5f5f_0
  - msgpack-python=1.1.2=py313h7037e92_1
  - multipledispatch=0.6.0=pyhd8ed1ab_1
  - munkres=1.1.4=pyhd8ed1ab_1
  - muparser=2.3.5=h5888daf_0
  - mypy=1.16.1=py313h536fd9c_0
  - mypy_extensions=1.1.0=pyha770c72_0
  - narwhals=2.14.0=pyhcf101f3_0
  - ncurses=6.5=h2d0b736_3
  - nest-asyncio=1.6.0=pyhd8ed1ab_1
  - netcdf-fortran=4.6.2=nompi_h90de81b_102
  - netcdf4=1.7.3=nompi_py313hfae5b86_100
  - networkx=3.6.1=pyhcf101f3_0
  - nlohmann_json=3.12.0=h54a6638_1
  - nodeenv=1.9.1=pyhd8ed1ab_1
  - numba=0.63.1=py313h5dce7c4_0
  - numpy=2.3.5=py313hf6604e3_0
  - openjpeg=2.5.4=h55fea9a_0
  - openssl=3.6.0=h26f9b46_0
  - orc=2.2.1=hd747db4_0
  - output_viewer=1.3.3=pyhd8ed1ab_2
  - packaging=25.0=pyh29332c3_1
  - pandas=2.3.3=py313h08cd8bf_2
  - panel=1.8.4=pyhd8ed1ab_0
  - param=2.3.1=pyhc455866_0
  - parso=0.8.5=pyhcf101f3_0
  - partd=1.4.2=pyhd8ed1ab_0
  - pathspec=0.12.1=pyhd8ed1ab_1
  - patsy=1.0.2=pyhcf101f3_0
  - pcre2=10.47=haa7fec5_0
  - pexpect=4.9.0=pyhd8ed1ab_1
  - pillow=12.0.0=py313h80991f8_2
  - pip=25.3=pyh145f28c_0
  - platformdirs=4.5.1=pyhcf101f3_0
  - pluggy=1.6.0=pyhf9edf01_1
  - polars=1.36.1=pyh6a1acc5_0
  - polars-runtime-32=1.36.1=py310hffdcd12_0
  - pooch=1.8.2=pyhd8ed1ab_3
  - popt=1.19=h3b78370_0
  - pre-commit=4.5.1=pyha770c72_0
  - proj=9.7.1=h99ae125_0
  - prometheus-cpp=1.3.0=ha5d0236_0
  - prompt-toolkit=3.0.52=pyha770c72_0
  - properscoring=0.1=pyhd8ed1ab_1
  - psutil=7.1.3=py313h54dd161_0
  - pthread-stubs=0.4=hb9d3cd8_1002
  - ptyprocess=0.7.0=pyhd8ed1ab_1
  - pure_eval=0.2.3=pyhd8ed1ab_1
  - pyarrow=22.0.0=py313h78bf25f_0
  - pyarrow-core=22.0.0=py313he109ebe_0_cpu
  - pycparser=2.22=pyh29332c3_1
  - pyct=0.6.0=pyhd8ed1ab_0
  - pygments=2.19.2=pyhd8ed1ab_0
  - pyogrio=0.12.1=py313hae45665_0
  - pyparsing=3.2.5=pyhcf101f3_0
  - pyproj=3.7.2=py313h77f6078_2
  - pyshp=3.0.3=pyhd8ed1ab_0
  - pysocks=1.7.1=pyha55dd90_7
  - pytest=9.0.2=pyhcf101f3_0
  - pytest-cov=7.0.0=pyhcf101f3_1
  - python=3.13.11=hc97d973_100_cp313
  - python-dateutil=2.9.0.post0=pyhe01879c_2
  - python-gil=3.13.11=h4df99d1_100
  - python-tzdata=2025.3=pyhd8ed1ab_0
  - python_abi=3.13=8_cp313
  - pytz=2025.2=pyhd8ed1ab_0
  - pyviz_comms=3.0.6=pyhd8ed1ab_0
  - pywavelets=1.9.0=py313h29aa505_2
  - pyyaml=6.0.3=py313h3dea7bd_0
  - pyzmq=27.1.0=py312hfb55c3c_0
  - qhull=2020.2=h434a139_5
  - rasterio=1.4.4=py313h2005660_2
  - re2=2025.11.05=h5301d42_0
  - readline=8.3=h853b02a_0
  - regionmask=0.13.0=pyhd8ed1ab_0
  - requests=2.32.5=pyhd8ed1ab_0
  - retrying=1.4.2=pyhe01879c_0
  - roman-numerals=4.1.0=pyhd8ed1ab_0
  - rsync=3.4.1=h81c0278_2
  - ruff=0.12.2=hcc1af86_0
  - s2n=1.6.2=he8a4886_1
  - schema=0.7.7=pyhd8ed1ab_0
  - scikit-learn=1.8.0=np2py313h16d504d_1
  - scipy=1.16.3=py313h11c21cd_1
  - setuptools=80.9.0=pyhff2d567_0
  - shapely=2.1.2=py313had47c43_2
  - six=1.17.0=pyhe01879c_1
  - snappy=1.2.2=h03e3b7b_1
  - snowballstemmer=3.0.1=pyhd8ed1ab_0
  - snuggs=1.4.7=pyhd8ed1ab_2
  - sortedcontainers=2.4.0=pyhd8ed1ab_1
  - soupsieve=2.8=pyhd8ed1ab_0
  - sparse=0.17.0=pyhcf101f3_0
  - spatialpandas=0.5.0=pyhd8ed1ab_0
  - sphinx=9.0.4=pyhd8ed1ab_0
  - sphinx-copybutton=0.5.2=pyhd8ed1ab_1
  - sphinx-multiversion=0.2.4=pyhd8ed1ab_1
  - sphinx_rtd_theme=0.4.3=pyhd3eb1b0_0
  - sphinxcontrib-applehelp=2.0.0=pyhd8ed1ab_1
  - sphinxcontrib-devhelp=2.0.0=pyhd8ed1ab_1
  - sphinxcontrib-htmlhelp=2.1.0=pyhd8ed1ab_1
  - sphinxcontrib-jsmath=1.0.1=pyhd8ed1ab_1
  - sphinxcontrib-qthelp=2.0.0=pyhd8ed1ab_1
  - sphinxcontrib-serializinghtml=1.1.10=pyhd8ed1ab_1
  - sqlite=3.51.1=hbc0de68_0
  - stack_data=0.6.3=pyhd8ed1ab_1
  - statsmodels=0.14.6=py313h29aa505_0
  - tabulate=0.9.0=pyhcf101f3_3
  - tblib=3.2.2=pyhcf101f3_0
  - tbump=6.9.0=pyhd8ed1ab_0
  - termcolor=3.2.0=pyhd8ed1ab_0
  - threadpoolctl=3.6.0=pyhecae5ae_0
  - tk=8.6.13=noxft_ha0e22de_103
  - tomli=2.3.0=pyhcf101f3_0
  - tomlkit=0.13.3=pyha770c72_0
  - toolz=1.1.0=pyhd8ed1ab_1
  - tornado=6.5.3=py313h07c4f96_0
  - tqdm=4.67.1=pyhd8ed1ab_1
  - traitlets=5.14.3=pyhd8ed1ab_1
  - types-pyyaml=6.0.12.20250915=pyhd8ed1ab_1
  - typing-extensions=4.15.0=h396c80c_0
  - typing_extensions=4.15.0=pyhcf101f3_0
  - tzdata=2025c=h8577fbf_0
  - uc-micro-py=1.0.3=pyhd8ed1ab_1
  - udunits2=2.2.28=h40f5838_3
  - ukkonen=1.0.1=py313h7037e92_6
  - unidecode=1.4.0=pyhcf101f3_1
  - uriparser=0.9.8=hac33072_0
  - urllib3=2.6.2=pyhd8ed1ab_0
  - uxarray=2025.05.2=pyhd8ed1ab_0
  - virtualenv=20.35.4=pyhd8ed1ab_0
  - wcwidth=0.2.14=pyhd8ed1ab_0
  - webencodings=0.5.1=pyhd8ed1ab_3
  - xarray=2025.10.1=pyhcf101f3_1
  - xcdat=0.11.1=pyhd8ed1ab_0
  - xerces-c=3.3.0=h988505b_0
  - xesmf=0.9.2=pyhd8ed1ab_0
  - xgcm=0.9.0=pyhd8ed1ab_0
  - xhistogram=0.3.2=pyhd8ed1ab_0
  - xorg-libxau=1.0.12=hb03c661_1
  - xorg-libxdmcp=1.1.5=hb03c661_1
  - xskillscore=0.0.27=pyhd8ed1ab_0
  - xxhash=0.8.3=hb47aa4a_0
  - xyzservices=2025.11.0=pyhd8ed1ab_0
  - yaml=0.2.5=h280c20c_3
  - zeromq=4.3.5=h387f397_9
  - zict=3.0.0=pyhd8ed1ab_1
  - zipp=3.23.0=pyhcf101f3_1
  - zlib=1.3.1=hb9d3cd8_2
  - zlib-ng=2.3.2=h54a6638_0
  - zstd=1.5.7=hb78ec9c_6
  - pip:
      - cartopy==0.24.1
      - e3sm-diags==3.1.1
prefix: /global/cfs/cdirs/e3sm/zhang40/conda_envs/e3sm_diags_dev
